Bug 1302691

Summary: [Docs][VMM][RFE] Virtual machine disks can be created and attached from the New/Edit Virtual Machine window
Product: Red Hat Enterprise Virtualization Manager Reporter: Lucy Bopf <lbopf>
Component: DocumentationAssignee: Tahlia Richardson <trichard>
Status: CLOSED CURRENTRELEASE QA Contact: Julie <juwu>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 3.6.0CC: gklein, lsurette, rbalakri, yeylon, ykaul
Target Milestone: ovirt-3.6.3Keywords: FutureFeature
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
URL: http://www.ovirt.org/Features/Instance_Types
Whiteboard:
Fixed In Version: Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2016-02-09 05:09:27 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: Docs RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 1117489    
Bug Blocks:    

Description Lucy Bopf 2016-01-28 11:57:48 UTC
Virtual machine disks can now be created and attached in the New Virtual Machine window during virtual machine creation, which means that users can now create a virtual machine, add a disk, and add a network interface from the same window. 

Note that (additional) disks can still be created and attached from the Disks sub-tab as well.

Comment 1 Lucy Bopf 2016-01-28 12:07:48 UTC
Assigning to Tahlia for review.

Comment 4 Julie 2016-02-08 02:12:57 UTC
QA comment:
Provided some feedback on step orders.
Discussed with Tahlia if every field should be documented and agreed it's out of scope of this bug. Details of each field is available in the appendix. If you feel more fields should be covered in the creating virtual machine procedures, please open a new bug.

Revision history commit:
Commit e451555b66d1a234d3624e7b59d87a8485716935

Moving this bug to VERIFIED.

Cheers,
Julie

Comment 5 Tahlia Richardson 2016-02-09 05:09:27 UTC
Changes for this bug are now published at https://access.redhat.com/documentation/en/red-hat-enterprise-virtualization/